Trouble installing various packages with ppm

Posted by rajesh.198906@gmail.com on 2013-11-19 07:43
Forums: PPM | OS: Windows

I have checked other posts in the forum which are related to this. I tried those ways but no luck for me.

I'm trying to install DBD::mysql package using PPM, but not able to find that package.
Tried with other packages as well, still the same issue (CAM::DBF).

C:\Documents and Settings\Administrator\Desktop\dbf>ppm install DBD::mysql
Downloading ActiveState Package Repository packlist...not found

Same issue with ppm GUI tool as well, while searching with this package name. Not getting any results.

Please give the solution for this issue.

I'm using latest version of perl
This is perl 5, version 18, subversion 1 (v5.18.1) built for MSWin32-x86-multi-t
hread-64int

grahams
ActiveState Staff
Fri, 2013-11-22 13:29

The Windows 64-bit PPM repositories for 5.18 are not ready yet, so there is nothing to install. We are working on it, but the new compiler for 5.18 means big changes to the PPM systems.

If you are in a hurry, use 5.16 instead for now.